[[inputs.http_listener_v2]]
  service_address = "0.0.0.0:9999"
  methods = ["POST"]
  data_format = "json"
  json_name_key = "tp"
  json_time_key = "ts"
  json_time_format = "2006-01-02 15:04:05"
  json_timezone = "Local"
